uuid: 4c7fd677-2aec-43b5-b27c-de862005214a
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_video.body
    - field.field.node.ct_video.field_discover
    - field.field.node.ct_video.field_discover_teaser
    - field.field.node.ct_video.field_header_image
    - field.field.node.ct_video.field_language
    - field.field.node.ct_video.field_media_video
    - field.field.node.ct_video.field_preview
    - field.field.node.ct_video.field_recent
    - field.field.node.ct_video.field_recent_date
    - field.field.node.ct_video.field_tax_topics
    - node.type.ct_video
  module:
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - layout_discovery
    - options
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
          context_mapping: {  }
        components:
          9b494e5d-5931-4626-86d1-b1b58993cb3e:
            uuid: 9b494e5d-5931-4626-86d1-b1b58993cb3e
            region: content
            configuration:
              id: 'extra_field_block:node:ct_video:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 0
            additional: {  }
          e2620919-abf2-4046-9742-3f99d1c233b3:
            uuid: e2620919-abf2-4046-9742-3f99d1c233b3
            region: content
            configuration:
              id: 'extra_field_block:node:ct_video:open_in_modal'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
          9fdda4d5-06eb-4127-90a9-1d958e4b65a6:
            uuid: 9fdda4d5-06eb-4127-90a9-1d958e4b65a6
            region: content
            configuration:
              id: 'field_block:node:ct_video:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional: {  }
          399ce1fe-95a6-4e9b-8b22-bf4024c0596c:
            uuid: 399ce1fe-95a6-4e9b-8b22-bf4024c0596c
            region: content
            configuration:
              id: 'field_block:node:ct_video:field_tax_topics'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 3
            additional: {  }
          11b3d106-cfdc-48de-8793-f23f3dfec8c1:
            uuid: 11b3d106-cfdc-48de-8793-f23f3dfec8c1
            region: content
            configuration:
              id: 'field_block:node:ct_video:field_language'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: list_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 4
            additional: {  }
          50b28a41-73d3-4a92-badd-933571edf387:
            uuid: 50b28a41-73d3-4a92-badd-933571edf387
            region: content
            configuration:
              id: 'field_block:node:ct_video:field_header_image'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 5
            additional: {  }
          a906589b-90ad-409a-97b8-d765b7c17a5d:
            uuid: a906589b-90ad-409a-97b8-d765b7c17a5d
            region: content
            configuration:
              id: 'field_block:node:ct_video:field_preview'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 6
            additional: {  }
          c81adea5-302a-4dd8-92e9-2b49466f3b13:
            uuid: c81adea5-302a-4dd8-92e9-2b49466f3b13
            region: content
            configuration:
              id: 'field_block:node:ct_video:field_discover'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 7
            additional: {  }
          d3299087-6e42-4bea-af39-6199f7b9ac62:
            uuid: d3299087-6e42-4bea-af39-6199f7b9ac62
            region: content
            configuration:
              id: 'field_block:node:ct_video:field_discover_teaser'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: basic_string
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 8
            additional: {  }
          542ea6de-0194-4e48-b37c-f22efa33189b:
            uuid: 542ea6de-0194-4e48-b37c-f22efa33189b
            region: content
            configuration:
              id: 'field_block:node:ct_video:field_recent'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 9
            additional: {  }
          130f5a38-840f-4ea3-96cd-c704f7187e2e:
            uuid: 130f5a38-840f-4ea3-96cd-c704f7187e2e
            region: content
            configuration:
              id: 'field_block:node:ct_video:field_recent_date'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                third_party_settings: {  }
            weight: 10
            additional: {  }
          527f7460-28db-4aed-870f-1c6fc659edea:
            uuid: 527f7460-28db-4aed-870f-1c6fc659edea
            region: content
            configuration:
              id: 'field_block:node:ct_video:field_media_video'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: default
                  link: false
                third_party_settings: {  }
            weight: 11
            additional: {  }
          9b4b0c33-bb9f-41e4-b7fa-94f80e04f6f7:
            uuid: 9b4b0c33-bb9f-41e4-b7fa-94f80e04f6f7
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_video:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 12
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_video.default
targetEntityType: node
bundle: ct_video
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 106
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 107
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 103
    region: content
  field_media_video:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 110
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 108
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 109
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
